msgid ""
msgstr ""
"Project-Id-Version: myHosting WordPres Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-12-14 18:59+0700\n"
"PO-Revision-Date: 2012-12-14 18:59+0700\n"
"Last-Translator: imediapixel <imediapixel@gmail.com>\n"
"Language-Team: imediapixel <imediapixel@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:8
msgid "404 Page."
msgstr ""

#: ../404.php:45
msgid "error 404"
msgstr ""

#: ../404.php:46
msgid "Ooops page not found..."
msgstr ""

#: ../archive.php:66 ../blog-template.php:77 ../single.php:55
#: ../functions/theme-functions.php:246
msgid "0 Comment"
msgstr ""

#: ../archive.php:66 ../blog-template.php:77 ../single.php:55
#: ../functions/theme-functions.php:246
msgid "1 Comment"
msgstr ""

#: ../archive.php:66 ../blog-template.php:77 ../single.php:55
#: ../functions/theme-functions.php:246
msgid "% Comments"
msgstr ""

#: ../comments.php:6
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:21
msgid "Comment"
msgstr ""

#: ../comments.php:30
msgid "Trackbacks for this post"
msgstr ""

#: ../comments.php:43
msgid "Comments are now closed for this article."
msgstr ""

#: ../comments.php:53
msgid "Comments are closed."
msgstr ""

#: ../comments.php:70 ../contact-form.php:82
msgid "Name"
msgstr ""

#: ../comments.php:74
msgid "Email"
msgstr ""

#: ../comments.php:78
msgid "Website"
msgstr ""

#: ../comments.php:84
#, php-format
msgid ""
"Logged in as <a href=\"%s\">%s</a>. <a title=\"Log out of this account\" "
"href=\"%s\">Log out?</a></p>\n"
"                    "
msgstr ""

#: ../comments.php:90
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:91
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:92
msgid "Cancel reply"
msgstr ""

#: ../comments.php:93
msgid "Submit"
msgstr ""

#: ../contact-form.php:49 ../footer.php:30
msgid "Contact Information"
msgstr ""

#: ../contact-form.php:76
msgid "Get in Touch with Us!"
msgstr ""

#: ../contact-form.php:79
msgid "Your message has been sent successfully. Thank you!"
msgstr ""

#: ../contact-form.php:85
msgid "E-mail"
msgstr ""

#: ../contact-form.php:88
msgid "Subject"
msgstr ""

#: ../contact-form.php:91
msgid "Message"
msgstr ""

#: ../contact-form.php:98
msgid "Please wait.."
msgstr ""

#: ../footer.php:6
msgid "About Us"
msgstr ""

#: ../footer.php:61
msgid "Linkedin"
msgstr ""

#: ../footer.php:64
msgid "Twitter"
msgstr ""

#: ../footer.php:67
msgid "Facebook"
msgstr ""

#: ../footer.php:70
msgid "Googleplus"
msgstr ""

#: ../footer.php:72
msgid "RSS"
msgstr ""

#: ../header.php:51
msgid "This can be information text here"
msgstr ""

#: ../header.php:56
msgid "Help and Support"
msgstr ""

#: ../header.php:57
msgid "Live Chat"
msgstr ""

#: ../header.php:59
msgid "Client Login"
msgstr ""

#: ../homepage.php:28
msgid "Contact Us Now!"
msgstr ""

#: ../portfolio-template.php:51
msgid "All"
msgstr ""

#: ../search.php:8
msgid "Search result for "
msgstr ""

#: ../search.php:63
msgid "No result found for"
msgstr ""

#: ../search.php:64
msgid "Please try different keyword"
msgstr ""

#: ../single.php:8
msgid "Blog"
msgstr ""

#: ../slideshow.php:46 ../slideshow.php:60 ../slideshow.php:88
msgid "Read More"
msgstr ""

#: ../staff-template.php:81 ../staff-template.php:84 ../staff-template.php:87
#: ../staff-template.php:90 ../functions/theme-functions.php:170
#: ../functions/theme-functions.php:173 ../functions/theme-functions.php:176
#: ../functions/theme-functions.php:179
msgid "Get in Touch"
msgstr ""

#: ../admin/classes/class.options_machine.php:458
msgid "Last Backup : "
msgstr ""

#: ../admin/classes/class.options_machine.php:518
msgid "Upload"
msgstr ""

#: ../admin/front-end/options.php:42 ../admin/front-end/options.php:66
msgid "Save All Changes"
msgstr ""

#: ../admin/front-end/options.php:67
msgid "Options Reset"
msgstr ""

#: ../admin/functions/functions.mediauploader.php:20
msgid "Options"
msgstr ""

#: ../admin/functions/functions.mediauploader.php:210
msgid "Gallery"
msgstr ""

#: ../admin/functions/functions.mediauploader.php:210
msgid "Previously Uploaded"
msgstr ""

#: ../admin/functions/functions.php:12
msgid "Columns"
msgstr ""

#: ../admin/functions/functions.php:13
msgid "Inner Columns"
msgstr ""

#: ../admin/functions/functions.php:14
msgid "Elements"
msgstr ""

#: ../admin/functions/functions.php:15
msgid "List Style"
msgstr ""

#: ../admin/functions/functions.php:16
msgid "Full Column"
msgstr ""

#: ../admin/functions/functions.php:17
msgid "One Half"
msgstr ""

#: ../admin/functions/functions.php:18
msgid "One Third"
msgstr ""

#: ../admin/functions/functions.php:19
msgid "One Fourth"
msgstr ""

#: ../admin/functions/functions.php:20
msgid "Three Fourth"
msgstr ""

#: ../admin/functions/functions.php:21
msgid "Two Third"
msgstr ""

#: ../admin/functions/functions.php:22
msgid "Dropcap 1"
msgstr ""

#: ../admin/functions/functions.php:23
msgid "Dropcap 2"
msgstr ""

#: ../admin/functions/functions.php:24
msgid "Dropcap 3"
msgstr ""

#: ../admin/functions/functions.php:25
msgid "Pullquote Left"
msgstr ""

#: ../admin/functions/functions.php:26
msgid "Pullquote Right"
msgstr ""

#: ../admin/functions/functions.php:27
msgid "Divider"
msgstr ""

#: ../admin/functions/functions.php:28
msgid "Tabs"
msgstr ""

#: ../admin/functions/functions.php:29
msgid "Toggle"
msgstr ""

#: ../admin/functions/functions.php:30 ../admin/functions/functions.php:53
msgid "Accordion"
msgstr ""

#: ../admin/functions/functions.php:31
msgid "Image"
msgstr ""

#: ../admin/functions/functions.php:32
msgid "Google Map"
msgstr ""

#: ../admin/functions/functions.php:33
msgid "Youtube"
msgstr ""

#: ../admin/functions/functions.php:34
msgid "Vimeo"
msgstr ""

#: ../admin/functions/functions.php:35
msgid "Buttons"
msgstr ""

#: ../admin/functions/functions.php:36
msgid "Bullet List"
msgstr ""

#: ../admin/functions/functions.php:37
msgid "Star List"
msgstr ""

#: ../admin/functions/functions.php:38
msgid "Arrow List"
msgstr ""

#: ../admin/functions/functions.php:39
msgid "Square List"
msgstr ""

#: ../admin/functions/functions.php:40
msgid "Check List"
msgstr ""

#: ../admin/functions/functions.php:41
msgid "Delete List"
msgstr ""

#: ../admin/functions/functions.php:42
msgid "Pen List"
msgstr ""

#: ../admin/functions/functions.php:43
msgid "Green Arrow List"
msgstr ""

#: ../admin/functions/functions.php:44
msgid "Gear List"
msgstr ""

#: ../admin/functions/functions.php:45
msgid "Info Box"
msgstr ""

#: ../admin/functions/functions.php:46
msgid "Success Box"
msgstr ""

#: ../admin/functions/functions.php:47
msgid "Warning Box"
msgstr ""

#: ../admin/functions/functions.php:48
msgid "Error Box"
msgstr ""

#: ../admin/functions/functions.php:49
msgid "Pricing Table 3 Cols"
msgstr ""

#: ../admin/functions/functions.php:50
msgid "Pricing Table 4 Cols"
msgstr ""

#: ../admin/functions/functions.php:51
msgid "Pricing Table 5 Cols"
msgstr ""

#: ../admin/functions/functions.php:52
msgid "Content"
msgstr ""

#: ../admin/functions/functions.php:54
msgid "Center Text"
msgstr ""

#: ../admin/functions/functions.php:55
msgid "Center Image"
msgstr ""

#: ../admin/functions/functions.php:56
msgid "Promo Box"
msgstr ""

#: ../admin/functions/functions.php:57
msgid "Staff List"
msgstr ""

#: ../admin/functions/functions.php:58
msgid "Features List"
msgstr ""

#: ../functions/breadcrumbs.php:48
msgid "You are here: "
msgstr ""

#: ../functions/breadcrumbs.php:49
msgid "Home"
msgstr ""

#: ../functions/breadcrumbs.php:176 ../functions/breadcrumbs.php:179
#: ../functions/breadcrumbs.php:182
msgid "Archives for "
msgstr ""

#: ../functions/breadcrumbs.php:186
msgid "Archives by: "
msgstr ""

#: ../functions/breadcrumbs.php:191
msgid "Search results for \""
msgstr ""

#: ../functions/breadcrumbs.php:195
msgid "Page Not Found"
msgstr ""

#: ../functions/metabox.php:8
msgid "Preview link"
msgstr ""

#: ../functions/metabox.php:29
msgid "Slideshow Style"
msgstr ""

#: ../functions/metabox.php:30
msgid "Custom Stage style for slideshow."
msgstr ""

#: ../functions/metabox.php:36
msgid "Custom Slideshow URL"
msgstr ""

#: ../functions/metabox.php:37
msgid "Custom URL for slideshow items."
msgstr ""

#: ../functions/metabox.php:42
msgid "Read more button text"
msgstr ""

#: ../functions/metabox.php:43
msgid "Cusom text for your slideshow button"
msgstr ""

#: ../functions/metabox.php:48
msgid "Video"
msgstr ""

#: ../functions/metabox.php:49
msgid ""
"Fill this box with video embed source if you want to display video as your "
"slideshow, recommended size is 904 for width and 340 for height\n"
"      <br/>eg. &#60;iframe src=\"http://player.vimeo.com/video/12158329?"
"byline=0&amp;portrait=0&amp;badge=0\" width=\"904\" height=\"340\" "
"frameborder=\"0\" webkitAllowFullScreen mozallowfullscreen "
"allowFullScreen&#62;&#60;/iframe&#62;"
msgstr ""

#: ../functions/metabox.php:64
msgid "Custom Client Url"
msgstr ""

#: ../functions/metabox.php:65
msgid "Please enter your custom url for your client"
msgstr ""

#: ../functions/metabox.php:78
msgid "Feature Description"
msgstr ""

#: ../functions/metabox.php:79
msgid "Please add your short brief description for feature item"
msgstr ""

#: ../functions/metabox.php:93
msgid "Staff Linkedin"
msgstr ""

#: ../functions/metabox.php:94
msgid "Please enter the staff linkedin url here"
msgstr ""

#: ../functions/metabox.php:99
msgid "Staff Twitter URL"
msgstr ""

#: ../functions/metabox.php:100
msgid "Please enter the staff Twitter URL here"
msgstr ""

#: ../functions/metabox.php:105
msgid "Staff Facebook URL"
msgstr ""

#: ../functions/metabox.php:106
msgid "Please enter the staff facebook URL here"
msgstr ""

#: ../functions/metabox.php:111
msgid "Staff Google Plus URL"
msgstr ""

#: ../functions/metabox.php:112
msgid "Please enter the staff Google Plus URL here"
msgstr ""

#: ../functions/metabox.php:125
msgid "Sidebar Position"
msgstr ""

#: ../functions/metabox.php:126
msgid "Select default page sidebar widget"
msgstr ""

#: ../functions/metabox.php:140
msgid "Subtitle"
msgstr ""

#: ../functions/metabox.php:141
msgid "Add your title subtitle, eg. company name or business title"
msgstr ""

#: ../functions/metabox.php:449
msgid "Page options"
msgstr ""

#: ../functions/metabox.php:450
msgid "Slideshow options"
msgstr ""

#: ../functions/metabox.php:451
msgid "Portfolio options"
msgstr ""

#: ../functions/metabox.php:452
msgid "Client options"
msgstr ""

#: ../functions/metabox.php:453
msgid "Staff options"
msgstr ""

#: ../functions/metabox.php:454
msgid "Feature options"
msgstr ""

#: ../functions/metabox.php:455
msgid "Testimonial options"
msgstr ""

#: ../functions/post-types.php:6
msgid "Portfolio"
msgstr ""

#: ../functions/post-types.php:7
msgid "portfolio"
msgstr ""

#: ../functions/post-types.php:8 ../functions/post-types.php:63
#: ../functions/post-types.php:104 ../functions/post-types.php:144
#: ../functions/post-types.php:186 ../functions/post-types.php:227
msgid "Add New"
msgstr ""

#: ../functions/post-types.php:9
msgid "Add New portfolio"
msgstr ""

#: ../functions/post-types.php:10
msgid "Edit portfolio"
msgstr ""

#: ../functions/post-types.php:11
msgid "New portfolio"
msgstr ""

#: ../functions/post-types.php:12
msgid "View portfolio"
msgstr ""

#: ../functions/post-types.php:13
msgid "Search portfolio"
msgstr ""

#: ../functions/post-types.php:14
msgid "No portfolio found"
msgstr ""

#: ../functions/post-types.php:15
msgid "No portfolio found in Trash"
msgstr ""

#: ../functions/post-types.php:47 ../functions/post-types.php:48
msgid "Portfolio Categories"
msgstr ""

#: ../functions/post-types.php:61
msgid "Slideshow"
msgstr ""

#: ../functions/post-types.php:62
msgid "slideshow"
msgstr ""

#: ../functions/post-types.php:64
msgid "Add New slideshow"
msgstr ""

#: ../functions/post-types.php:65
msgid "Edit slideshow"
msgstr ""

#: ../functions/post-types.php:66
msgid "New slideshow"
msgstr ""

#: ../functions/post-types.php:67
msgid "View slideshow"
msgstr ""

#: ../functions/post-types.php:68
msgid "Search slideshow"
msgstr ""

#: ../functions/post-types.php:69
msgid "No slideshow found"
msgstr ""

#: ../functions/post-types.php:70
msgid "No slideshow found in Trash"
msgstr ""

#: ../functions/post-types.php:102 ../functions/post-types.php:103
msgid "Client"
msgstr ""

#: ../functions/post-types.php:105
msgid "Add New client"
msgstr ""

#: ../functions/post-types.php:106
msgid "Edit client"
msgstr ""

#: ../functions/post-types.php:107
msgid "New client"
msgstr ""

#: ../functions/post-types.php:108
msgid "View client"
msgstr ""

#: ../functions/post-types.php:109
msgid "Search client"
msgstr ""

#: ../functions/post-types.php:110
msgid "No client found"
msgstr ""

#: ../functions/post-types.php:111
msgid "No client found in Trash"
msgstr ""

#: ../functions/post-types.php:142 ../functions/post-types.php:143
msgid "Staff"
msgstr ""

#: ../functions/post-types.php:145
msgid "Add New Staff"
msgstr ""

#: ../functions/post-types.php:146
msgid "Edit Staff"
msgstr ""

#: ../functions/post-types.php:147
msgid "New Staff"
msgstr ""

#: ../functions/post-types.php:148
msgid "View Staff"
msgstr ""

#: ../functions/post-types.php:149
msgid "Search Staff"
msgstr ""

#: ../functions/post-types.php:150
msgid "No Staff found"
msgstr ""

#: ../functions/post-types.php:151
msgid "No Staff found in Trash"
msgstr ""

#: ../functions/post-types.php:184 ../functions/post-types.php:185
msgid "Testimonial"
msgstr ""

#: ../functions/post-types.php:187
msgid "Add New Testimonial"
msgstr ""

#: ../functions/post-types.php:188
msgid "Edit Testimonial"
msgstr ""

#: ../functions/post-types.php:189
msgid "New Testimonial"
msgstr ""

#: ../functions/post-types.php:190
msgid "View Testimonial"
msgstr ""

#: ../functions/post-types.php:191
msgid "Search Testimonial"
msgstr ""

#: ../functions/post-types.php:192
msgid "No Testimonial found"
msgstr ""

#: ../functions/post-types.php:193
msgid "No Testimonial found in Trash"
msgstr ""

#: ../functions/post-types.php:225
msgid "Features"
msgstr ""

#: ../functions/post-types.php:226
msgid "Feature"
msgstr ""

#: ../functions/post-types.php:228
msgid "Add New Feature"
msgstr ""

#: ../functions/post-types.php:229
msgid "Edit Feature"
msgstr ""

#: ../functions/post-types.php:230
msgid "New Feature"
msgstr ""

#: ../functions/post-types.php:231
msgid "View Feature"
msgstr ""

#: ../functions/post-types.php:232
msgid "Search Features"
msgstr ""

#: ../functions/post-types.php:233
msgid "No Features found"
msgstr ""

#: ../functions/post-types.php:234
msgid "No Features found in Trash"
msgstr ""

#: ../functions/post-types.php:263 ../functions/post-types.php:264
msgid "Feature Categories"
msgstr ""

#: ../functions/theme-functions.php:31
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions/theme-functions.php:31
msgid "(Edit)"
msgstr ""

#: ../functions/theme-functions.php:35
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions/theme-functions.php:95
msgid "Main Navigation"
msgstr ""

#: ../functions/theme-functions.php:395 ../functions/theme-functions.php:407
msgid "Unable to parse URL"
msgstr ""

#: ../functions/theme-functions.php:441
msgid "Thumbnail"
msgstr ""

#: ../functions/theme-functions.php:466
msgid "None"
msgstr ""

#: ../functions/theme-functions.php:700
msgid "Share with Google+"
msgstr ""

#: ../functions/theme-functions.php:701
msgid "Tweet this!"
msgstr ""

#: ../functions/theme-functions.php:702
msgid "Share on Facebook."
msgstr ""

#: ../functions/theme-functions.php:703
msgid "Share on Linkedin"
msgstr ""

#: ../functions/theme-functions.php:704
msgid "Bookmark on Delicious."
msgstr ""

#: ../functions/theme-functions.php:705
msgid "Digg this!"
msgstr ""

#: ../functions/inc/template-tags.php:205
msgid "Missing Attachment"
msgstr ""
